1. How to resolve: Unable to resolve module `@babel/runtime/helpers/interopRequireDefault`

    Resolve: Unable to resolve module `@babel/runtime/helpers/interopRequireDefault` error